﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="2.0.90" />
    <PackageReference Include="Dapper.SimpleCRUD" Version="2.3.0" />
    <PackageReference Include="Microsoft.AspNetCore.Http" Version="2.2.2" />
    <PackageReference Include="Npgsql" Version="5.0.4" />
    <PackageReference Include="MailKit" Version="2.12.0" />
    <PackageReference Include="RestSharp" Version="106.11.7" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Swg.Entities\Swg.Entities.csproj" />
    <ProjectReference Include="..\Swg.Models\Swg.Models.csproj" />
    <ProjectReference Include="..\Swg.Sch.Shared\Swg.Sch.Shared.csproj" />
  </ItemGroup>

</Project>
